<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtPassword</name>
   <tag></tag>
   <elementGuidId>fa4fd233-729e-4c2b-876c-e57a3169be59</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#passwd</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='passwd']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>8167ba74-e650-4802-9f28-32dae21d220e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate account_input form-control</value>
      <webElementGuid>b18786f6-d166-48a8-8586-d1d19dc7ee27</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>f519b37f-b799-4ded-81d6-a57432945012</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isPasswd</value>
      <webElementGuid>5471d63a-b712-4bb4-b31d-b57e926be6d4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>passwd</value>
      <webElementGuid>e2536f16-7d84-45ec-8b09-1393a9c9ae64</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>passwd</value>
      <webElementGuid>ba6464d3-8bbe-47cb-8f1d-475f36b85172</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;passwd&quot;)</value>
      <webElementGuid>068e7869-6aeb-4ee2-8c1a-b956233f061f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='passwd']</value>
      <webElementGuid>7bb628ca-38fc-4275-aaaf-2de9d1f2d8fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='login_form']/div/div[2]/span/input</value>
      <webElementGuid>0f4ba791-ea19-43c0-b747-71ea2db1aacc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/input</value>
      <webElementGuid>9952ffab-e3c7-423b-a11d-eb682266a824</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'password' and @id = 'passwd' and @name = 'passwd']</value>
      <webElementGuid>62d1917e-7788-4fe2-a6c2-d49bc65403dd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
